import { ElementRef, OnInit, QueryList } from '@angular/core';
import * as i0 from "@angular/core";
export declare class PreviewMatrixRatingScaleComponent implements OnInit {
    panel: QueryList<ElementRef>;
    scrollHandler(event: any): void;
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<PreviewMatrixRatingScaleComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<PreviewMatrixRatingScaleComponent, "app-preview-matrix-rating-scale", never, {}, {}, never, never, false, never>;
}
